Subject: PPPEXT WG Los Angeles agenda call

From: Matt Holdrege <[email-masked]>
Date: Sat, 28 Feb 1998 05:46:00 -0800

Now is the time to submit items for the LA agenda. Our sessions are as
follows:

        Monday, March 30 at 1530-1730 (opposite tls, ecn, manet, mboned)
        Tuesday, March 31 at 0900-1000 (opposite ospf, otp)

So please get your requests for time in as soon as possible. Please try to
give presentations that are not simply recitations of drafts. Our time is
valuable and we need to dedicate it to low-latency discussions of technical
points.

P.S. I have not taken over as the WG chair. That is still held by Karl Fox,
but Karl will be unfortunately unavailable during this IETF meeting so I
have been asked to step in as a sort of "meeting facilitator". I trust you
will give me your trust and we can have a couple of productive sessions in
Los Angeles.

Matt Holdrege		http://www.ascend.com	[email-masked]